

<?php

$chemicalagentlist = new WA_MySQLi_RS("chemicalagentlist",$cmctrfdb,0);

$chemicalagentlist->setQuery("SELECT * FROM trfchemicalagent LEFT JOIN chemicalagent ON trfchemicalagent.idchemicalagent=chemicalagent.idchemicalagent WHERE trfchemicalagent.idtrf='$idtrf'");

$chemicalagentlist->execute();

?>

<?php

$totreqchem=$chemicalagentlist->TotalRows;

?>

<?php if ($totreqchem>0) { ?>

<?php





$pdf->SetFont('','B','10');





$pdf->Cell(190,6,$chemicalagentpdf,1,0,'C');



$pdf->Ln();

$pdf->SetFont('','','9'); ?>

<?php

$wa_startindex = 0;

while(!$chemicalagentlist->atEnd()) {

  $wa_startindex = $chemicalagentlist->Index;



$chemag=$chemicalagentlist->getColumnVal("name_chemicalagent");

$chemag=html_entity_decode($chemag);

$chemag = iconv('UTF-8', 'windows-1252', $chemag);

$pdf->Cell(190,6,$chemag,1,0,'L',TRUE);

$pdf->Ln();



  $chemicalagentlist->moveNext();

}

$chemicalagentlist->moveFirst(); //return RS to first record

unset($wa_startindex);

unset($wa_repeatcount);









?><?php } ?>

